RubyGems Navigation menu

airbrake_user_attributes 0.1.4

Adds information about the current user to error reports

Gemfile
          gem 'airbrake_user_attributes', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install airbrake_user_attributes -v 0.1.4
  
  
  
  
  
  
  

Total downloads 35,764

For this version 1,662

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - October 20, 2012 (9.5 KB)
  2. 0.1.5 - June 9, 2012 (9.5 KB)
  3. 0.1.4 - June 2, 2012 (9.5 KB)
  4. 0.1.3 - May 29, 2012 (9.5 KB)
  5. 0.1.2 - May 28, 2012 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies: